umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

adaimport.cpp File Reference
`#include "adaimport.h"`
`#include "association.h"`
`#include "attribute.h"`
`#include "classifier.h"`
`#include "debug_utils.h"`
`#include "enum.h"`
`#include "folder.h"`
`#include "import_utils.h"`
`#include "operation.h"`
`#include "package.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include <QRegExp>`
`#include <stdio.h>`